<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Samurai Graph</string>
	<key>CFBundleVersion</key>
	<string>0.1.4</string>
	<key>CFBundleShortVersionString</key>
	<string>0.1</string>
	<key>CFBundleGetInfoString</key>
	<string>Samurai Graph 0.1.4, Copyright (c) 2004 RIKEN (The Institute of Physical and Chemical Research)</string>
	<key>CFBundleAllowMixedLocaliztions</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>Samurai Graph</string>
	<key>CFBundleIconFile</key>
	<string>samurai-graph.icns</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleInfoDictgionaryVersion</key>
	<string>6.0</string>
	<key>Java</key>
	<dict>
		<key>ClassPath</key>
		<array>
			<string>$JAVAROOT/samurai-graph.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-base.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphics2d.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-cgm.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-emf.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-gif.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-java.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-pdf.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-ppm.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-ps.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-svg.jar</string>
			<string>$JAVAROOT/lib/vectorgraphics/freehep-graphicsio-swf.jar</string>
		</array>
		<key>JVMVersion</key>
		<string>1.4+</string>
		<key>MainClass</key>
		<string>jp.riken.brain.ni.samuraigraph.application.SGDrawingServer</string>
		<key>VMOptions</key>
		<string>-Xmx512mm</string>
		<key>Properties</key>
		<dict>
			<key>apple.laf.useScreenMenuBar</key>
			<string>true</string>
		</dict>
	</dict>
</dict>
</plist>
